/*
Theme Name:     ChildTheme
Description:    My childTheme
Author:         ML
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.et_pb_countdown_timer .section.values, .et_pb_countdown_timer .sep {
display: none;
}
.et_pb_countdown_timer .section.days {
display: block;
}
/*тут зміни денного вигляду*/

p.value {
margin-left: 140%;
font-size: 80px !important;
font-weight: bold;
color: #c52526;
}
p.label {
font-size: 16px !important;
text-transform: uppercase;
margin-top: 10%;
text-align: center;
}

#et-top-navigation { float:left;}
.et_header_style_left div#et-top-navigation { padding-left:160px;}
.et_header_style_left .logo_container #logo { max-height:70%;}

.et_secondary_nav_only_menu #top-header { display:block;}
.account-links { float:right; padding:4px 0;}
.account-links li { display:inline-block; font-size:14px;}
.account-links li a { display:block; padding-bottom:0.75em; padding-left:8px; padding-right:8px;}

.header-lang { float:right; line-height:120px; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; margin-right:30px;}
.et-fixed-header .header-lang { line-height:54px;}
.header-lang #et-secondary-nav>li>a { display:block; min-width:112px; line-height:20px; padding:5px 15px; border:2px solid #0dafc2; color:#0dafc2; text-align:left;}
.header-lang #et-secondary-nav .menu-item-has-children > a:first-child:after { top:50%; right:5px; margin-top:-10px;}
.header-lang #et-secondary-nav li ul { width:100%; background-color: #fff; border:2px solid #0dafc2; margin-top:-2px; padding:0;}
.header-lang #et-secondary-nav ul li { padding:0;}
.header-lang #et-secondary-nav ul li.current-lang { display:none;}
.header-lang #et-secondary-nav ul li a { display:block; text-align:left; padding:8px 15px; color:#0dafc2;}
.header-lang #et-secondary-nav ul li a:hover { color:#f1ab00;}

.et_mobile_menu .pll-parent-menu-item>a { display:none;}
.et_mobile_menu .pll-parent-menu-item .sub-menu { padding:0 !important;}
.et_mobile_menu .pll-parent-menu-item .sub-menu li { padding:0;}

h1.entry-title.main_title { text-align:center; text-transform:uppercase; color:#0dafc2; letter-spacing:0.1em;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { margin:0 auto; padding:0; text-transform:uppercase;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1 { color:#0dafc2; letter-spacing:0.1em; padding:0;}

.blue { color:#0dafc2; text-transform:uppercase;}
.green { color:#b1db58; text-transform:uppercase;}
#left-area .entry-content ul, .entry-content ul { padding-left:0; list-style:none;}
.entry-content ul li { position:relative; padding-left:25px;}
.entry-content ul li:before { content:''; display:block; position:absolute; left:0; top:7px; width:13px; height:12px; background:url(images/list-icon.png) no-repeat 0 0;}

/* program */
.program-section .program-day-block { margin-bottom:15px;}
.program-section .program-item-day { padding:3px 0 3px 105px; font-size:18px; font-weight:bold; color:#0dafc2;}
.program-section .program-item-day span { color:#b1db58;}
.program-section .program-item { padding:3px 0;}
.program-section .program-item:after { content:''; clear:both; display:table;}
.program-section .program-item-time { float:left; color:#f1ab00; width:90px;}
.program-section .program-item-entry { margin-left:105px;}
.program-section .program-item-entry .item-place { color:#f1ab00;}

input[type=checkbox], input[type=radio] { box-sizing: border-box; width:14px; height:14px; margin:0;}
.ez-checkbox, .ez-radio { background:#fff; border:1px solid #c9c9c9; display: inline-block; position: relative; cursor:pointer; width:14px; height:14px; margin-right:10px; zoom: 1; *display: inline; _height:14px; vertical-align:top; margin-top:4px;}
.ez-radio { border-radius:50%;}
.ez-checked:before, .ez-selected:before { content:''; display:block; width:8px; height:8px; position:absolute; top:2px; left:2px;}
.ez-checked:before { background:url(images/checkbox.png) no-repeat 0 0; width:12px; height:11px; top:-1px; left:1px;}
.ez-selected:before { background:#0dafc2; border-radius:50%;}
.ez-checkbox input[type=checkbox], .ez-radio input[type=radio] { cursor:pointer; margin:0; vertical-align:top;}
.wpcf7-not-valid .ez-checkbox, .wpcf7-not-valid .ez-radio { border-color:red;}
.ez-hide { opacity: 0; filter: alpha(opacity = 0);}

#ci-modal { z-index:100000;}
.tml { max-width:none;}
#left-area .tml ul.tml-action-links, .entry-content .tml ul.tml-action-links { padding:0; margin:0 0 22px; vertical-align:top; line-height:23px; list-style:none;}
.tml ul.tml-action-links li { line-height:23px;}
.tml ul.tml-action-links li:before { display:none;}

.form-row { margin-bottom:22px;}
.form-row:after, .wpua-edit-container:after { content:''; clear:both; display:table;}
.form-row label, .wpua-edit-container label { float:left; line-height:40px; width:200px;}
.form-row label.long-label { line-height:20px;}
.form-row .input-box { margin-left:210px;}
input.input-text, textarea.input-text, select.input-text { border-radius:3px; width:100%; height:40px; padding:10px 12px; font-size:14px; line-height:18px; margin:0;}
textarea.input-text { resize:vertical; overflow:auto; display:block; height:112px;}
.form-row .input-box label, .form-row .pw-weak label, .form-row.pw-weak label { float:none; line-height:20px; width:auto; display:inline; vertical-align:top;}
.wpua_extra_avatars, .wpua-edit-container #wpua-add-button { display:block; margin-left:210px;}
.wpua_extra_avatars .avatar_container img, .wpua-edit-container .avatar-container .avatar_container img { display:block; max-width:150px;}
.tml-profile .wpua-edit-container .delete_avatar, .tml-profile .wpua-edit-container .icon-edit { display:none;}
.form-row .form-check { padding-top:10px;}
.form-row .check-item { margin-bottom:5px;}
.check-item .check_label { display:inline; cursor:pointer; float:none; width:auto; line-height:18px;}

.btn, .tml input[type=submit] { display:inline-block; margin:0; color:#ffffff; background: rgba(13,175,194,0.68); border:3px solid #fff; border-radius:3px; letter-spacing: 0px; font-size: 20px; line-height:1.7em; padding:0.3em 1em; font-weight:500; outline:none; cursor:pointer; text-align:center; text-decoration:none; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s;}
.btn:hover, .tml input[type=submit]:hover { border-color:#f1ab00;}

.button-row { margin-bottom:10px;}
.button-row .btn { width:100%;}
.btn-big { background:#f1ab00;}
.btn-big:hover { border-color:#0dafc2;}

.tml .wp-pwd .btn { padding:0 0.5em; vertical-align:top;}

.pagination { margin-bottom:30px;}

/* about */
.entry-content .concept-block table { border:none;}
.entry-content .concept-block table th, .entry-content .concept-block table td { border:1px solid #0dafc2;}
.entry-content .concept-block table th:first-child, .entry-content .concept-block table td:first-child { border-left:none;}
.entry-content .concept-block table th:last-child, .entry-content .concept-block table td:last-child { border-right:none;}
.entry-content .concept-block table th { color:#0dafc2; text-transform:uppercase;}
.concept-block table th>:last-child, .concept-block table td>:last-child { padding-bottom:0; margin-bottom:0;}
.gallery { margin:0 -15px !important}
.gallery .gallery-item { padding:0 15px;}
.gallery .gallery-item img { border:none !important;}

.partners-logos img { vertical-align:middle; margin:0 15px 15px;}

.entry-content .cooperate-section table { border:none;}
.entry-content .cooperate-section table th { border:none; border-top:1px solid #0dafc2; font-family:'PT Sans'; font-size:24px; line-height:30px; font-weight:normal; text-transform:uppercase; color:#0dafc2; text-align:center;}
.entry-content .cooperate-section table td { border:none; vertical-align:middle; padding-top:20px; padding-bottom:20px;}

#main-footer { background:#0dafc2 !important;}
#footer-widgets { padding-top:3%;}
.footer-right { float:right;}
.footer-right .footer-buttons { float:left;}
.footer-buttons a { color:#fff; font-size:20px; margin:0 8px;}
.footer-buttons a:hover { color:#f1ab00;}
#footer-bottom .et-social-icons > li > a:hover { color:#f1ab00; opacity:1;}

@media screen and (max-width: 980px) {
	#et-top-navigation { float:right;}
	.et_pb_section, .et_pb_row, .et_pb_column .et_pb_row_inner { padding:0;}
	
	.footer-right { float:none;}
	.footer-right .footer-buttons { float:none; text-align:center; margin-bottom:15px;}
}

@media screen and (max-width: 750px) {
	#sidebar { margin-top:30px;}
	
	.form-row label, .wpua-edit-container label { display:block; line-height:20px; float:none; width:auto; margin-bottom:10px;}
	.form-row .input-box label, .form-row .pw-weak label, .form-row.pw-weak label { display:inline; margin-bottom:0;}
	.form-row .input-box, .wpua_extra_avatars, .wpua-edit-container #wpua-add-button { margin-left:0;}
	
	.gallery-columns-4 .gallery-item { width:50% !important;}
	.gallery-columns-4 .gallery-item:nth-of-type(2n+1) { clear:both;}
	.gallery-columns-2 { margin:0 !important;}
	.gallery-columns-2 .gallery-item { width:auto !important; float:none !important; padding:0;}
	
	.entry-content .live-translations-block { line-height:30px;}
	.entry-content .live-translations-block table, .entry-content .live-translations-block table th, .entry-content .live-translations-block table td { display:block;}
}

@media screen and (max-width: 500px) {
	.gallery { margin:0 !important;}
	.gallery .gallery-item { width:auto !important; float:none !important; padding:0;}
	
	.entry-content .cooperate-section table, .entry-content .cooperate-section table th, .entry-content .cooperate-section table td { display:block;}
}


table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
	vertical-align: top;}